@charset "utf-8";
/* CSS Document */


/**  主体颜色  **/
.zcL240 a:hover,.zcR710 a:hover{color:#BD0A01;}
.zcSearchTit li{color:#E67402;}
.zcSearchTits li{color:#663806;}   /* 左边 搜索切换 */
.zcService{color:#195CB5;}   /* 左边 联系客服  */
.zcNewsTit,.zcPicHotTit{color:#004975;}   /* 右边 租车标题  */
.zcReviewText li b{color:red;}
.zcPropertySort li{color:#15648F;}   /* 搜索  选择栏  排序 列  */
.zcDescriptions .content h1 a{color:#339900}   /* Info 我要收藏  */
.sParameterTit{color:#004CB1;} /* Info 标题  */

.zcService span,.zcReviewText li em{color:#FF6600;}    /* 左边 联系客服 电话  2  租车点评 用户电话 3 网友点评 */


/***    价格颜色   *****/
.zcPrice td span.preferential,.zcReviewsL{color:#FF6600;}  /* 搜索  优惠价    2  网友点评奖金*/


/***    边框   *****/
.zcNewsText,.zcBrand,.zcNewsTit,.zcPicHotTit,.zcPicHotText,.zcReviewText{border:1px solid #99DEFD;}   /* 左边 租车指南 */
.zcPropertys,.zcPropertySort,.zcPropertySort li{border:1px solid #78B5D8;}
.zcListData,.zcDescription{border:1px solid #9CBB36;}    /* 搜索 列表   2 Info 右边 头部 */ 
.zcPrice{border:1px solid #FDC293;}    /* 搜索 列表 下 价格类型  */ 
.zcInfoNav{border:1px solid #339900;}


.zcNewsText,.zcBrand,.zcPicHotText,.zcReviewText,.zcPropertySort{border-width:0 1px 1px;}  /* 左边 租车指南   2 汽车品牌 3 租车推荐下  4 租车点评 下  5  搜索 选择栏 排序 */
.zcPropertySort li{border-width:0 1px 0 0;}   /* 搜索 选择栏  排序 列*/
.zcInfoNav{border-width:0 0 1px 0;}    /* Info 车型介绍  */


/***    背景颜色   *****/
.zcNewsText,.zcPicHotText,.zcReviewText{background:#F3FBFF;}    /* 左边 租车指南 */
.zcProperty{background:#CCEDFF;}     /* 搜索 选择栏 */
.zcPropertys li a.yes{background:#1792D5;}    /* 搜索 选择栏 选定 */

